[sword-devel] using a zText module

Greg Hellings greg.hellings at gmail.com
Sun Aug 12 12:16:09 MST 2012

This is not true. Any modifications to Sword need to be GPLv2 but any
applications or bindings need only be GPLv2-compatible.

This had been explicitly checked and confirmed with the staff at FSF.

On Aug 12, 2012 1:57 PM, "Chris Little" <chrislit at crosswire.org> wrote:

> On 08/11/2012 07:38 PM, Daniel Hughes wrote:
>> I wouldn't go as far as to say that I have working c# bindings, I only
>> have a very small subset working. I was planning on publishing what I
>> have on bitbucket under GPL3.
> A small reminder: The SWORD Project is licensed as GPL2.
> It is not licensed as LGPL or as GPL3 or as 'GPL2 or later', so all
> derivative works, including any applications (or bindings) that make use of
> the library, must be licensed as GPL2.
> --Chris
> ______________________________**_________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/**mailman/listinfo/sword-devel<http://www.crosswire.org/mailman/listinfo/sword-devel>
> Instructions to unsubscribe/change your settings at above page
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.crosswire.org/pipermail/sword-devel/attachments/20120812/dc4f71ae/attachment.html>

More information about the sword-devel mailing list